/**********************************************************************/
/* Functional styles */
/**********************************************************************/
.clear{
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.floatLeft {
   float: left !important;
}
.floatRight {
   float: right !important;
}

.paddedBox {
padding-top: 10px;
width: auto;
clear: left;
}

/**********************************************************************/
/*Universal search elements */
/**********************************************************************/
/*set the body to 100% so that we can stretch the left navigation*/
body {
   background-color: #ffffff;
   color: #333;
}
h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 21px;
	color:#7B2B84;
   background-color: inherit;
	margin: 6px 0px 6px 0px;
}
h2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
   color:#7B2B84;
   background-color: inherit;
	margin-bottom: 5px;
	margin-top: 12px;
}
h3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color:#333333;
   background-color: inherit;
	margin-bottom: 5px;
	margin-top: 8px;
}
.label {
   font-weight: bold;
   font-size: 100%;
}
.data {
   font-size: 100%; /* 13px */
}
.button {
   border: 1px solid #444444;
   padding: 3px;
}
.print {
   background: transparent url(http://graphics.cars.com/search/images/print_icon.gif) no-repeat 0px 3px;
   width: 232px;
   margin: 5px 0px 10px 0px;
   padding-left: 14px;
}
.email {
   background: transparent url(http://graphics.cars.com/images/email02.gif) no-repeat;
   background-position: 0px 2px !important;
   background-position: 0px 3px;
   width: 68px;
   padding-left: 17px;
   margin: 0px;
}
.newSearch {
   margin-right: 5px;
}
.back, .previous {
   background: transparent url(http://graphics.cars.com/images/buttons/arrowOrangeSmallBack.gif) no-repeat 0px 5px;
   padding-left: 8px;
   margin: 0px;
}
.back {
   width: 142px;
}
.previous {
   width: 86px;
}
.next {
   background: transparent url(http://graphics.cars.com/images/buttons/arrowOrangeSmall.gif) no-repeat right 5px;
   width: 60px;
   margin: 0px;
}
.required {
	color: #900;
   background-color: inherit;
	font-weight: normal;
	font-size: 10px;
}
/*Prev Next text styling */
#previousNextBox {
   float: right;
   width: 154px;
   padding-right: 35px;
}
/**********************************************************************/
/* Body Content */
/**********************************************************************/
/*the content holder div to allow the content to expand to 100% height*/
#contentHolder {
   height: auto;
}

/**********************************************************************/
/* YMM header */
/**********************************************************************/
#detailHeaderBox {
   width: auto;
	max-width: 980px;
	min-width: 775px;
   overflow: hidden;
   color: inherit;
	background-color:#ffffff;
	padding-bottom: 0px;
   margin-bottom: 0px;
   /*height: 165px;*/
}
/*flexi styling for IE*/
* html #detailHeaderBox {
   width:expression(document.documentElement.clientWidth > 981 ? '980px' : (document.documentElement.clientWidth < 801 ? '800px' : 'auto'));
}

/*header bar elements*/
.headerBar {
	background: url('http://graphics.cars.com/search/detail/images/prevNextBackground.jpg') repeat-x bottom;
	height: 20px;
	padding: 3px 10px 5px 10px;
	font-size: 10px;
	margin: 0px 0px 5px 0px;
   width: 100%;
}
.headerBar .newSearch, .headerBar .back, .headerBar .previous {
   float: left;
}
.headerBar .next {
   float: right;
   margin-left: -3px;
}
.headerBar .previous a, .headerBar .next a {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
   background-color: inherit;
	text-decoration: none;
}
.headerBar .previous a:hover, .headerBar .next a:hover {
	color: #333333;
   background-color: inherit;
}
/*makes Prev Next click target taller */
.headerBar .previous a, .headerBar .next a {
	padding: 2px 0px 10px 0px;
}

/*basic vehicle info*/
.basicInfo {
	float: left;
	margin: 0px 0px 5px 10px;
	line-height: 1.7em;
	width:740px;
}

.basicInfo h1{
	line-height: 1em;
}

.basicInfo .data {
	font-size: 120%;
}
.basicInfo .phoneRow .data {
	font-weight: bold;
	font-size: 120%;
}
.basicInfo .phoneRow .phoneType {
	font-size: 120%;
	font-weight: normal;
}
.vehiclePrice {
	color:#333333;
   background-color: inherit;
}
.bestOffer {
   color:#333333;
   font-weight: normal;
}
.calculatePayments {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
   background-color: inherit;
}
/********  furniture styles  ************/
.furniture {
   font-size: 11px;
   float: right;
   width:179px;
}

#saveAdHolder {
   text-align: left;
   font-size: 10px;
   padding-left:3px;
   margin-top:5px;
}

#saveAdLinks{
    padding-top:2px;
	margin-left: 25px;
}

#adSavedCheckBox {
	padding:0px;
	left:3px;
	float:left;
}

#send2PhoneLink, #emailLink{
	text-align: left;
	font-size: 10px;
	padding-left: 7px;
}

#emailLink{
	margin-top:6px;
}

.send2PhoneLinkA{
   padding-left: 20px;
   padding-top:3px;
   background: url('http://graphics.cars.com/search/detail/images/mobile.gif') no-repeat 0px 0px ;

}

.send2PhoneLinkA:link{
   background: url('http://graphics.cars.com/search/detail/images/mobile.gif') no-repeat 0px 0px ;
}

.send2PhoneLinkA:visited{
   background: url('http://graphics.cars.com/search/detail/images/mobile.gif') no-repeat 0px 0px ;
}

.send2PhoneLinkA:hover {
   background: url('http://graphics.cars.com/search/detail/images/mobileHover.gif') no-repeat 0px 0px;
}

.send2PhoneLinkAOpen{
   padding-left: 20px;
   padding-bottom: 10px;
   padding-top:3px;
   background: url('http://graphics.cars.com/search/detail/images/mobileHover.gif') no-repeat 0px 0px ;
}

.emailLinkA{
   padding-left: 20px;
   background: url('http://graphics.cars.com/search/detail/images/email1.gif') no-repeat 0px 2px ;
}
.emailLinkA:link{
   background: url('http://graphics.cars.com/search/detail/images/email1.gif') no-repeat 0px 2px ;
}
.emailLinkA:visited{
   background: url('http://graphics.cars.com/search/detail/images/email1.gif') no-repeat 0px 2px ;
}
.emailLinkA:hover{
   background: url('http://graphics.cars.com/search/detail/images/email2.gif') no-repeat 0px 2px ;
}
/*print summary button*/

div.printSummaryBtn {
	/*
	background: url('/search/detail/images/printListing_button.gif') no-repeat 0px 0px ;
	width:144px;
	*/

}

.printSummaryBtn a {
	/*background: url('/search/detail/images/printListing_buttonHvr.gif') no-repeat 0px 75px;*/
	background: url('http://graphics.cars.com/search/detail/images/printListing_button.gif') no-repeat 0px 0px ;
	font-weight: bold;
	width: 122px; /* was 158px - mp */
	padding: 3px 0px 0px 22px;
	margin: 5px 2px 10px 0px;
	height: 19px;
	text-align: left;
	color: #666666;
   background-color: inherit;
	text-decoration: none;
	display: block;
}


.printSummaryBtn a:hover {
	background: url('http://graphics.cars.com/search/detail/images/printListing_buttonHvr.gif') no-repeat 0px 0px;
	color: #666666;
	text-decoration: none;
}
.printSummaryBtn a:visited {
	color: #666666;
	text-decoration: none;
}

/**********************************************************************/
/* Tabs */
/**********************************************************************/
.tabSet {
   margin-bottom: 0px;
}
* html div.tabSet  {
   width:expression(document.documentElement.clientWidth > 981 ? '980px' : (document.documentElement.clientWidth < 940 ? '939px' : 'auto'));
}
.tab {
  background: url('http://graphics.cars.com/search/detail/images/tab_off_bckgrnd.gif') no-repeat top left;
   width: 100px; /* changed from 100*/
   height: 40px;
   float: left;
  /* border-collapse: collapse;*/
   text-align: center;
   margin: 10px 2px 2px 2px;
}
/*extra left margin for vehcile description tab */
#summary.tab  {
	margin-left: 10px;
}
/*extra left margin for vehcile description tab */
#finance.tab  {

	/*width: 140px; For Monthly Payment Calculator Change*/
		width: 115px;
}
.tab h3 {
   font-size: 13px;
   line-height: 14px;
   font-family: Arial, Verdana, sans-serif;
   font-weight: bold;
   margin: 0;
   padding: 6px 2px 0px 2px;
   color: #666666;
   background-color: inherit;
   height: 34px;
   background: url('http://graphics.cars.com/search/detail/images/tab_off_cap.gif') no-repeat top right;
}
.tab h3 a:hover {
	color: #333333;
   background-color: inherit;
}
.tab a {
   display: block;
}
.active {
	background: url('http://graphics.cars.com/search/detail/images/tab_active_bckgrnd.gif') no-repeat top left;
  /* background-color: #7c7c7c; */
   position: relative;
   z-index: 100;
   height: 43px;
}
.active h3  {
	background: url('http://graphics.cars.com/search/detail/images/tab_active_cap.gif') no-repeat top right;
}
.active h3 a:hover {
	color:#ffffff;
   background-color: inherit;
}
.tab a, .tab a:visited, .tab a:link, .tab a:active {
   text-decoration: none;
   color: #666666;
   background-color: inherit;
   height: 34px;
}
.active a, .active a:visited, .active a:link, .active a:active {
   text-decoration: none;
   color: #ffffff;
   background-color: inherit;
}
.affiliateTabLinks {
   margin: 20px 0px 0px 10px;
   font-size: 11px;
   float: left;
}
.tabFooter {
   clear: both;
   position:relative;
   top: -5px;
   overflow: hidden;
   display: block;
   height: 5px;
   margin: 0px 0px -5px 0px; /* changed bottom to -5 to fix white space gap*/
   padding: 0;
   color: inherit;
   background-color: #7c7c7c;
   width: auto;
   max-width: 980px;
   min-width: 940px;
}

/**********************************************************************/
/* main content box */
/**********************************************************************/
/* holds the data that falls below the tabs */
#mainContent {
	width: 980px;
	margin: 0px 0px 10px 0px;
	font-size: 100%; /*11px*/
   background-image: url('http://graphics.cars.com/search/detail/images/mainContent_gradient.gif');
   background-repeat: repeat-x;
   overflow: hidden; /*mp added*/
}
/*  Generic styles for main body content -- crp tabs will use different styles */
#mainContent .data {
   font-size: 100%;
}

/**********************************************************************/
/* left navigation */
/**********************************************************************/
#navigation {
   width: 330px;
   color: inherit;
   background-color: #eeeeee;
   margin: 0px 0px 0px 0px;
   padding: 10px 0px 10px 10px;
   float: left;
   /*height: 100%;*/
}

#navigation .dottedrule {
   width: 310px;
   border-top: 2px dotted #999999;
   border-bottom: none;
   margin-top: 20px;
}

#navigation.collapse {
	display: none;
}
/*left navigation photo styles*/
/*hide the disclaimer if this is not a stock photo*/
#disclaimerPhotoCaption {
	display: none;
	text-align: left;
   color: #ffffff;
   font-size: 10px;
	padding: 7px 5px 7px 10px;
	background-image: url('http://graphics.cars.com/images/mnfctrDisclaimer_bckgrnd.gif');
	background-repeat: repeat-x;
	background-position: top left;
}
.manufacturerPhoto #disclaimerPhotoCaption {
   display: block;
}
.manufacturerPhoto #chosenPhotoCaption {
	display: none;
}
.manufacturerPhoto #popupSellerPhoto {
	cursor: default
}
#navigation #navPhotos  {
   margin: 0px 0px 10px 0px;
   width: 318px;
}
#navPhotos .caption {
   color: #7c7c7c;
   background-color: inherit;
   padding: 5px 0px 5px 0px;
   font-size: 10px;
   font-weight: normal;
}
#navPhotos .caption .instruction{
   font-weight: normal;
}
#sellerMainPhoto {
  position: relative; width: 310px;
  min-height: 200px;
/*  height: 233px;*/ /* for IE 6 */
  margin-right: 10px;
  text-align: center;
	background-repeat: repeat-x;
	background-position: top left;
  color: inherit;
	background-color: #aeaeae;
	overflow: hidden;
}
  .manufacturerPhoto #sellerMainPhoto, .manufacturerPhotoVideo #sellerMainPhoto { /* height: 208px;  for IE 6 */}
  #sellerMainPhoto.chosenPhoto { border: 4px double #df4600; }
  #sellerMainPhoto img { display: block; margin: auto; width: 310px;}
.dottedrule {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  }
.thumbnails .thumbnail {
	/*display: inline;*/
	float: left;
	margin: 2px 2px 2px 1px; /* mp changed from 1 */
	width: 61px;
	height: 48px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 59px;
	height: 46px;
	position: relative;
}
.thumbnails .thumbnail .photo {
	border: 1px solid #666666;
	width: 58px;
	height: 45px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 56px;
	height: 44px;
}
.thumbnails .thumbnail .photoHighlight {
	border: 4px double #df4600;
	width: 51px;
	height: 39px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 50px;
	height: 38px;
}
#leadFrame {
   height: 780px;
   width: 312px;
}
/*lead form styles*/
#leadFormHolder {
   padding-top: 10px !important;
   padding-top: 0px; /*use this for IE*/
   /*height: 100%;*/
}

/**********************************************************************/
/*Common Components in the body of various tabs*/
/**********************************************************************/

/*container for the body content, must be a table to resize consistently*/
#bodyContentBox {
	padding: 0px 10px 0px 10px;
   width: auto !important; /*firefox sees this one and will ignore the following width*/
   width: 100%;
   }

/* About the Vehicle Styles */

#vehicleListBox {
   width: 100%;
   margin: 0px;
   padding: 0px;
}


#vehicleFeaturesBox .vehicleColumn {
   margin-right: 10px;
   width: 50%;
}

#aboutThisVehicleBox {
   width: auto !important;  /*firefox sees this one and will ignore the following width*/
   /*width: 430px;*/
}


#aboutThisVehicleBox .dataPoint {
   margin: 8px 0px 8px 0px;
   width: 190px;
}

/* About the Seller Styles */
#aboutSellerBox.Dealer {
	background: url('http://graphics.cars.com/search/detail/images/aboutDealer_gradient.jpg') no-repeat top right;
   /*height: 165px;*/
}
#aboutSellerBox {
	width: auto;
	height: auto;
	display: block;
    /*margin: 20px 0px 0px 0px;*/
    border-top: 2px dotted #999999;
	clear:both;
	overflow: hidden;
}
#aboutSellerBox h2 {
   margin-top: 13px;
}
#dealerLogoTile {
   border: 1px solid #9A9A9A;
}

#aboutSellerBox #dealerLogoBox {
float: left;
margin: 0 8px 0 0;
text-align: left;
width: 130px;
height: 80px;
}






#aboutSellerBox #dealerLogoBox .caption {
   padding: 0px;
   margin: 0px;
   text-align: center;
   width: 100%;
   height: 80px;
}

#aboutSellerBox #sellerAddress {
   /*width: 260px;*/
   background-color: transparent;

}

#aboutSellerBox .caption {
	font-weight: bold;
   font-size: 100%;
   text-align: center;
   width: 140px;
}

div.creditLink {
margin-top:10px;
}

.headerText {
   color:#333333;
   font-size: 14px;
   font-weight: bold;
   font-family: arial;
}

#carFax {
	background: url('http://graphics.cars.com/search/detail/images/carFax_icon.gif') no-repeat 0px 2px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-size: 10px;
}
#loadingMessage {
   text-align: center;
   margin-top: 30px;
}

/**********************************************************************/
/*Advertising box styles*/
/**********************************************************************/
#searchAdBox {
   width: 160px;
   padding: 10px 0px 0px 0px;
}
.advertbox {
   margin-top: 20px;
   margin-bottom: 0px !important;
   height: auto;
   font-size: 11px;
}
#relatedServices, #featuredPartner {
   margin-top: 20px;
   border-top: 2px dotted #999999;
}
#relatedServices h2 {
   margin-top: 10px;
}
.advertbox li {
padding-bottom: 10px;
}

/**********************************************************************/
/*Footer Styles*/
/**********************************************************************/
#footerNavigationBox {
   float: left; width: 98%;
   clear: both; padding: 0 1%;
   margin-top: 30px; display: inline; /* ie */
}
.navigationBox {
/*   clear: both;
   float: right;
   overflow: hidden;
   width: 100%;*/
}
#footerNavigationBox .newSearch, #footerNavigationBox .back {
   float: left;
}
#footerNavigationBox .newSearch {
   padding-left: 3px;
}
#footerNavigationBox #previousNextBox {
   padding-right: 8px;
   width: 160px;
}
#footerNavigationBox .previous {
   background: transparent url('http://graphics.cars.com/images/icon_left.gif') no-repeat -3px 3px;
   float: left;
}
#footerNavigationBox .next {
   background: transparent url('http://graphics.cars.com/images/icon_right.gif') no-repeat right 3px;
   padding-right: 5px;
   float: right;
}
#footerNavigationBox .inaccurateListing {
   width: 180px;
}
#footerNavigationBox .inaccurateListing, #footerNavigationBox .email {
   margin-top: 15px;
   float: right;
}
#footerNavigationBox .emailDealer {
   padding-right: 10px;
}
/*Search Disclaimer*/
.disclaimer {
   margin-top: 20px;
   font-size: 11px;
   width: 980px;
}

/*Hidden elements for crp pages*/
#hiddenLeadForm {
   width:5px;
   height:5px;
   position:absolute;
   left:0px;
   top:0px;
   overflow:hidden;
   display:none;
}

/**********************************************************************/
/*Universal errors */
/**********************************************************************/
#errorContentHolder {
   width: 980px;
}
#errorText {
   width: 760px;
   padding-left: 30px;
   text-align: left;
}

/**********************************************************************/
/* Debug Table */
/**********************************************************************/
#dump thead {
   background: #223195;
   font-size: 10px;
   color: #fff;
}
#dump tbody {
   background: #dcdff8;
   font-family: Verdana, Courier;
   font-size:9px;
   color: #000;
}
#dump tbody td {
   border-bottom: 1px solid #ffe;
}


/**********************************************************************/
/* Dealer Specials */
/**********************************************************************/

.detailSpecials{
font-weight: bold;
}

.previewSpecials{
margin-top: 7px;
}

/**********************************************************************/
/* KBB Window Sticker */
/**********************************************************************/

.kbbWindowSticker {
background-image:url(http://graphics.cars.com/search/images/kbbWindowSticker.gif);
background-repeat: no-repeat;
background-position: 0 8px;
padding-left: 18px;
width: 200px;
padding-top: 5px;
float: left;
}



/*********************************** Dealer Specials Link/button Treatment ************************************/

.dealerSpecials {
display:inline;
padding-left: 17px;
margin-left: 5px;
padding-bottom: 3px;
}


span.dealerSpecialsBttn {

    width: 125px;
    height: 19px;
    margin-left: 0px;
	margin-right: 5px;
    margin-top: 5px;
	margin-bottom: 5px;
    background: url(http://graphics.cars.com/search/images/dealerSpecialsLarger_Hover.gif) no-repeat 0px 0px; }

span.dealerSpecialsBttn a {
    padding: 2px 5px 5px 23px;
    color: #224201;
    /*background: url(http://graphics.cars.com/search/images/dealerSpecialsBttnHover.gif) no-repeat 0px 0px;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 20px;
    text-decoration: none;
    height: 19px;
}
.dealerSpecialsBttn a:link {
background: url(http://graphics.cars.com/search/images/dealerSpecialsLargeBack.gif) no-repeat 0px 0px;

}
.dealerSpecialsBttn a:visited {
    color: #224201;
    text-decoration: none;
}
.dealerSpecialsBttn a:hover {
    background: url(http://graphics.cars.com/search/images/dealerSpecialsLarger_Hover.gif) no-repeat 0px 0px;
    color: #101F00;
    text-decoration: none;
}

.specialsWrapper{
margin-bottom: 5px;
}

/*******************    NEW CARS SPECIALS BUTTON **************************/

span.dealerSpecialsBttnNew {
	width: 125px;
	height: 19px;
	margin-right: 5px;
	margin-top: 5px;
	background: url(http://graphics.cars.com/search/images/dealerSpecialsNEWBttnHover.gif) no-repeat 0px 0px;
}

span.dealerSpecialsBttnNew a {
	padding: 2px 15px 5px 22px;
	color: #224201;
	/*background: url(/search/images/dealerSpecialsBttnHover.gif) no-repeat 0px 0px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-decoration: none;
	height: 19px;
}
.dealerSpecialsBttnNew a:link {
background: url(http://graphics.cars.com/search/images/dealerSpecialsNEWBttnBack.gif) no-repeat 0px 0px;

}
.dealerSpecialsBttnNew a:visited {
background: url(http://graphics.cars.com/search/images/dealerSpecialsNEWBttnBack.gif) no-repeat 0px 0px;
	color: #224201;
	text-decoration: none;
}
.dealerSpecialsBttnNew a:hover {
	background: url(http://graphics.cars.com/search/images/dealerSpecialsNEWBttnHvr.gif) no-repeat 0px 0px;
	color: #101F00;
	text-decoration: none;
}

/*******************  Inventory Level Video **************************/

a#videoButton {
	float: right;
	height: 17px;
	padding: 0 5px 0 31px;
	background: url(http://graphics.cars.com/search/detail/images/detailsVideoBG.gif) no-repeat top left;
	line-height:1.6;
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	height: 17px;
	text-decoration:none;
}
a#videoButton:hover {
background-position:bottom left;
}

#videoButtonDiv{

width: 130px;
float: right;
}

#dottedrulemanuphoto{
margin-top: 25px;

}
#chosenPhotoCaption, #chosenVideoCaption{
margin-top: -3px;
margin-bottom: 3px;
}

/*******************  Send to phone window styles **************************/




#sendToPhone{
	position:absolute;
	z-index:101;
	width:520px;
	border: 3px solid #d8d6ad;
	background-color:#fffff2;
	padding:10px;
	display:none;
    overflow: hidden
}

#heading{
	font-family: Arial;
	font-size:14px;
	color:#df4600;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 15px;
}

#copy{
	font-family: Verdana;
	font-size:11px;
	color:#333333;
	padding:0px 0px 5px 15px;
	line-height:18px;
    margin: -10px 0px 0px 0px;
	}
#responseMessage{
	font-family: Verdana;
	font-size:11px;
	color:#df4600;
	font-weight:bold;
	margin:0px;
	display:block;
	overflow: hidden;
	height:32px;
}

#cancelLink{
	font-family: Verdana;
	font-size:11px;
	color:#003399;
	position:relative;
	top:-18px;
	left:475px;
}
#phoneFormHolder {
	margin:0px 0px 7px 15px;
}
#phoneForm{
	margin-top:5px;
	margin-right:15px;
	float:left;
}
#phoneSubmitt {
	padding:0px 0px 0px 15px;
}
#note{
    padding:3px 0px 0px 15px;
	display:block;
	float:left;
	color:#999999;
	white-space: nowrap;
}
.nwListOn img{
margin-left: 10px;
margin-bottom: 2px;
}

/*******************  New Secure Credit App module **************************/


span.scaBttnSmall {
	width: 125px;
	height: 19px;
	margin-left: 2px;
	margin-top: 5px;
	background: url(http://graphics.cars.com/search/images/sca_sm_btnHover.gif) no-repeat 0px 0px;
}

span.scaBttnSmall a {
	padding: 2px 15px 5px 27px;
	color: #224201;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-decoration: none;
	height: 19px;
}

.scaBttnSmall a:link {
	background: url(http://graphics.cars.com/search/images/sca_sm_btnBack.gif) no-repeat 0px 0px;
}

.scaBttnSmall a:visited {
	background: url(http://graphics.cars.com/search/images/sca_sm_btnBack.gif) no-repeat 0px 0px;
	color: #333;
	text-decoration: none;
}

.scaBttnSmall a:hover {
	background: url(http://graphics.cars.com/search/images/sca_sm_btnHvr.gif) no-repeat 0px 0px;
	color: #644d98;
	text-decoration: none;
}

/* Dealer Chat */

div#dealerChatLarge {
	width: 310px;
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 20px;
}

h2#dealerChatLargeNotice {
	padding: 2px 12px 2px 0px;
	background: url(http://graphics.cars.com/search/detail/images/dealerChat/chat_icon_big.gif) no-repeat;
	background-position: center;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	width: 165px;
	color: #333;
	line-height: 20px;
}

div#dealerChatLargeButton {
	background: url(http://graphics.cars.com/search/detail/images/dealerChat/LeadFormOffline.gif) no-repeat;
	height: 17px;
	width: 260px;
	background-position: left;
}

.chatIntro {
font-family:Verdana,Helvetica,sans-serif;
font-size:11px;
font-weight:normal !important;
margin:0px 0px 4px;
color:#333;
}

/* Styles for "Large" version duplicated in crp.css for CRP content when Lead Form is inlcuded in iframe. */

div#dealerChatSmallHeader {
	display: inline;
	height: 17px;
	width: 160px;
	margin-left: 13px;
}

div#dealerChatSmallBody {
	display: inline;
	align: left;
	height: 17px;
	width: 180px;
	float: right;
}

span.dealerChatSmallNoticeBold {
   font-weight: bold;
   font-size: 100%;
}

span.dealerChatSmallNotice {
   font-weight: normal;
   font-size: 100%;
}

div#dealerChatSmallButtonHeader {
	margin-left: 5px;
	background: url(http://graphics.cars.com/search/detail/images/dealerChat/chat_header_off.gif) no-repeat;
	background-position: bottom left;
	align: left;
	display: inline;
	height: 17px;
	width: 110px;
}

div#dealerChatSmallButtonBody {
	background: url(http://graphics.cars.com/search/detail/images/dealerChat/chat_header_off.gif) no-repeat scroll 0 0 transparent;
	display: inline;
	margin-left: 5px;
	padding-top: 4px;
	vertical-align: baseline;
	z-index: 0;
   [if ie] padding-top: 0;
}

div#dealerChatSmallButtonBodyIE{
	background: url(http://graphics.cars.com/search/detail/images/dealerChat/chat_header_off.gif) no-repeat scroll 0 0 transparent;
	display: inline;
	margin-left: 5px;
	padding-top: -2px;
	vertical-align: baseline;
	z-index: 0;
}


div.dealerChatSmallButton img.trans {
	z-index: -1;
	display: inline;
	position: inherit;
}

div.dealerChatSmallButton img.chatButton {
	z-index: 1;
	display: inline;
	vertical-align: baseline;
	padding-top: 2px;
	margin-bottom: -2px;
}

/* End Dealer Chat */


/* Dealer Reviews */

#reviewsTile{
margin-top: 5px;
}

/* ILV styles */
  .video-overlay, .video-overlay:link, .video-overlay:active, .video-overlay:hover, .video-overlay:visited {
    display: block; width: 100%; height: 100%;
    position: absolute; top: 0; left: 0;
    background: transparent url(http://graphics.cars.com/search/images/ilv-playbutton.gif) 50% 45% no-repeat;
    z-index: 20; text-decoration: none;
  }
    .video-overlay:hover {}
    .video-overlay p { text-align: center; width: 100%; position: absolute; left: 0; top: 50%; margin-top: 25px; color: #fff; font: 18px Arial; }
  .video-overlay-bg {
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    background: #333; color: #fff; font: 18px Arial; z-index: 10;
    opacity: .65; filter: alpha(opacity=65);
  }
    .thumbnail .video-overlay, .thumbnail .video-overlay:link, .thumbnail .video-overlay:active, .thumbnail .video-overlay:hover, .thumbnail .video-overlay:visited {
      background: transparent url(http://graphics.cars.com/search/images/ilv-playbutton-small.gif) 50% 45% no-repeat;
    }
    .thumbnail .video-overlay p { display: none; }
    .thumbnail .video-overlay-bg { border: 1px solid #000; height: 45px; width: 57px; margin: 3px; /* w/h 99% */ }
    #navPhotos .thumbnail .video-overlay-bg { border: 1px solid #000; height: 38px; width: 50px; margin: 3px; /* w/h 99% */ }


	.bvMdHeader{
font-size: 100% !important;
margin-bottom: 5px !important;
}

/**********************************************************************/
/* Bulleted VDP styles */
/**********************************************************************/

.ulHolder{
clear: both;
width: 450px;
}

.fkLi{
float: left;
margin-top: 5px;
width: 220px;

}

.openNewBullets, .closeNewBullets{
padding-top: 5px;
padding-left: 9px;
clear: both;
float: left;
}
.ulHolderTwo{
height: 1px;
overflow-y: hidden;
}



.fexp-wrapper{

	width: 450px;

	}


.fexp-wrapper table{

	margin: 0px;

	}




.fexp-expand, .fexp-expand-content{

margin: 0px;
padding: 0px;
}

.fexp-expand{
margin-top: -13px !important;
}

#page ul.container-a li{
	width: 170px !important;
	}

.expItem{
	padding: 0px !important;
	margin: 0px !important;
	width: 220px;
	}

.expItem li{
	padding-left: 10px !important;
	margin: 0px !important;
	background: url(http://graphics.cars.com/search/images/reskin/bullet.png) no-repeat 0px 8px;
	}
	.fexp-expand{
	height: 1px;
	overflow-y: hidden;
	}

	.fexp-toggle{
	margin-top: 5px;
	}
	.fexp-expand li{
padding-bottom: 6px;
}
.moreTextHolder{
display: none;
}
	.fexp-wrapper td{

	vertical-align: top;

	}

	.alert {
	border: 4px solid #E5DA6A;
	background-color: #FFFFE3;
	}

	.beta {
	margin: 15px auto;
	padding: 15px;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	}

	.back-to {
	margin: 5px auto;
	padding: 5px;
	font-size: 11px;
	line-height: 1.4em;
	font-family: Verdana;
	text-align: center;
	}

	.alert .back-to{
	border: 1px solid #E5DA6A;
	width: 975px;
	}

	.alert form {
	font-family: Verdana;
	font-size: 11px;
	}

	.alert span.icon {
	float: left;
	margin: 0px 15px 10px 0px;
	width: 40px;
	height: 40px;
	background: url('http://graphics.cars.com/images/vdp-sprite.png') no-repeat scroll left -160px transparent;
	}


	.siyFraudLink{
	margin: 5px 22px 0px 0px;
	float: right;
	clear:both;
	width: 130px;
	}

    .phoneRow{
    width: 900px !important;
    }

	#aboutSellerBox #dealerLogoBox {
	float: left;
	margin: 0 8px 58px 0;
	text-align: center;
	width: 130px;
  height: 80px;
	}
	#reviewsTile a img {
	vertical-align: text-bottom;
	}
	.featured-review {
	margin: 10px 0 8px 138px;
	padding-right: 5px;
	}
	.featured-label {
	font-size: 11px;
	color: #666;
	}
	.featured-review p {
	margin: 0px;
	}
	.specialsWrapper, .print {
	margin-top:15px;
	}
	span.dealerSpecialsBttn a {
	padding-right: 18px;
	}


